Skip to content
LydieDevelopers
Menu

List teamspace members

View as Markdown
GET/v1/teamspaces/{teamspaceId}/members
docs:readRead-only
Request
curl "https://api.lydie.co/v1/teamspaces/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/members" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

Response

200
{
  "members": [
    {
      "id": "string",
      "teamspaceId": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
      "userId": "kG7qL2m9XzP4tR8w",
      "role": "owner",
      "name": "Notes",
      "email": "ada@example.com"
    }
  ]
}

Errors use one envelope for every endpoint. See Errors and versions.